## gnome-hwp-support 0.1.3

=== debian/changelog ===
gnome-hwp-support (0.1.3-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Initial release (Closes: #674043)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 26 May 2012 23:14:56 +0900
