=== debian/control ===
Source: gnome-hwp-support
Section: gnome
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://code.google.com/p/gnome-hwp-support
Vcs-Browser: http://git.debian.org/?p=l10n-korean/gnome-hwp-support.git
Vcs-Git: git://git.debian.org/git/l10n-korean/gnome-hwp-support.git
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9~),
               quilt (>= 0.46-7~),
	       autotools-dev,
               dh-autoreconf,
	       gnome-common,
	       libgdk-pixbuf2.0-dev,
	       libgnomevfs2-dev,
	       libgsf-1-dev,
               libnautilus-extension-dev (>= 3.0.0~),

Package: gnome-hwp-support
Section: gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HWP document integration for GNOME desktop
 This is a collection of softwares for integrating HWP documents in
 GNOME desktop. It includes:
 .
  - thumbnailer which generates thumbnails of HWP documents.
  - Nautilus properties page for HWP documents.
