=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt --with autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --automake --force --copy

override_dh_makeshlibs:
	dh_makeshlibs -n -Xlibhwp-properties-page.so

override_dh_auto_install:
	dh_auto_install
	# *.la file is not required for a nautilus extension
	find $(CURDIR)/debian/$(BINPKG)/ -name *.la -exec rm \{} \;
