## gnome-hwp-support 0.1.4

=== debian/changelog ===
gnome-hwp-support (0.1.4-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream version
  * Add -dbg package
  * Add missing translation
  * debian/copyright: Fix a typo
  * Remove Build-Depends on quilt

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Jun 2012 04:05:01 +0900
