=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
 Vcs-Git: git://git.debian.org/git/l10n-korean/gnome-hwp-support.git
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9~),
-               quilt (>= 0.46-7~),
 	       autotools-dev,
                dh-autoreconf,
 	       gnome-common,
 	       libgdk-pixbuf2.0-dev,
-	       libgnomevfs2-dev,
 	       libgsf-1-dev,
                libnautilus-extension-dev (>= 3.0.0~),
 
@@ -28,3 +26,17 @@
   - thumbnailer which generates thumbnails of HWP documents.
   - Nautilus properties page for HWP documents.
 
+Package: gnome-hwp-support-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: gnome-hwp-support (= ${binary:Version}), ${misc:Depends}
+Description: HWP document integration for GNOME desktop - debugging symbols
+ This is a collection of softwares for integrating HWP documents in
+ GNOME desktop. It includes:
+ .
+  - thumbnailer which generates thumbnails of HWP documents.
+  - Nautilus properties page for HWP documents.
+ . 
+ This package contains the debugging symbols. Most people will not need this
+ package.
