=== debian/watch ===
version=3
http://code.google.com/p/gnome-hwp-support/downloads/list .*/gnome-hwp-support-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
