## gnome-hwp-support 0.1.5

=== debian/changelog ===
gnome-hwp-support (0.1.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:25:47 +0000

gnome-hwp-support (0.1.5-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream version
  * Add git-buildpackage config
  * debian/watch: Use the github releases page
  * debian/control: Corrected Vcs-* fields
  * Corrected miscellaneous lintian errors
  * Standards-Version: 3.9.5

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 04 Feb 2014 11:48:44 +0900
