=== debian/control ===
Source: gnome-hwp-support
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://code.google.com/p/gnome-hwp-support
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/gnome-hwp-support.git
Vcs-Git: git://anonscm.debian.org/l10n-korean/gnome-hwp-support.git
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~),
	       autotools-dev,
               dh-autoreconf,
	       gnome-common,
	       libgdk-pixbuf2.0-dev,
	       libgsf-1-dev,
               libnautilus-extension-dev (>= 3.0.0~),

Package: gnome-hwp-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HWP document integration for GNOME desktop
 This is a collection of software for integrating HWP documents in
 GNOME desktop. It includes:
 .
  - thumbnailer which generates thumbnails of HWP documents.
  - Nautilus properties page for HWP documents.

Package: gnome-hwp-support-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gnome-hwp-support (= ${binary:Version}), ${misc:Depends}
Description: HWP document integration for GNOME desktop - debugging symbols
 This is a collection of software for integrating HWP documents in
 GNOME desktop. It includes:
 .
  - thumbnailer which generates thumbnails of HWP documents.
  - Nautilus properties page for HWP documents.
 . 
 This package contains the debugging symbols. Most people will not need this
 package.
