=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --automake --force --copy

override_dh_install:
	dh_install
	# *.la file is not required for a nautilus extension
	find $(CURDIR)/debian/gnome-hwp-support/ -name "*.la" -exec rm \{} \;

override_dh_makeshlibs:
	dh_makeshlibs -n -Xlibhwp-properties-page.so

override_dh_strip:
	dh_strip --dbg-package=gnome-hwp-support-dbg
