## gnome-hwp-support 0.1.6

=== debian/changelog ===
gnome-hwp-support (0.1.6-2) unstable; urgency=medium

  * debian/control: Add intltool to Build-Depends

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 23 Jun 2018 11:08:45 +0900

gnome-hwp-support (0.1.6-1) unstable; urgency=medium

  * New upstream version (Closes: #829783)
    - Do not install nautilus properties page
  * debian/control:
    - Update Vcs-* to the salsa.debian.org repository
    - Update Homepage
    - Standards-Version: 4.1.4
    - Remove *-dbg package to use autogenerated debug package
    - Update build-depends
  * debian/{compat,control}: Use debhelper 11
  * debian/rules:
    - Build with hardening build option
    - Build with -as-needed link option

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 23 Jun 2018 10:12:04 +0900
