=== debian/control ===
Source: gnome-hwp-support
Section: gnome
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: https://github.com/changwoo/gnome-hwp-support
Vcs-Browser: https://salsa.debian.org/l10n-korean-team/gnome-hwp-support
Vcs-Git: https://salsa.debian.org/l10n-korean-team/gnome-hwp-support.git
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11~),
	       intltool,
	       libgdk-pixbuf2.0-dev,
	       libgsf-1-dev,
               libnautilus-extension-dev (>= 3.0.0~),

Package: gnome-hwp-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HWP document integration for GNOME desktop
 This is a collection of software for integrating HWP documents in
 GNOME desktop. It includes:
 .
  - thumbnailer which generates thumbnails of HWP documents.
  - Nautilus properties page for HWP documents.
