## gnome-hwp-support 0.2.0

=== debian/changelog ===
gnome-hwp-support (0.2.0-2) unstable; urgency=medium

  * Fix Build-Depends (Closes: #1037378)
    - libgdk-pixbuf-2.0-dev instead of libgdk-pixbuf2.0-dev
  * Bump up Standards-Version to 4.6.2

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 18 Sep 2023 23:05:49 +0530

gnome-hwp-support (0.2.0-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * New upstream version (Closes: #1022285)
  * debian/watch: Updated to work with the github changes
  * debian/copyright: Updated
  * debian/control:
    - Use debhelper 13
    - Standards-Version: 4.6.1
    - Add Rules-Requires-Root
    - Update Build-Depends
  * debian/upstream/metadata: Set upstream metadata fields
  * debian/rules:
    - Install the nautilus properties page again
  * Add Salsa CI settings

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 14 Nov 2022 05:44:08 +0900

gnome-hwp-support (0.1.6-3) UNRELEASED; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Drop unnecessary dependency on dh-autoconf.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 19 Sep 2019 11:01:55 +0000
