=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Homepage: https://github.com/changwoo/gnome-hwp-support
 Vcs-Browser: https://salsa.debian.org/l10n-korean-team/gnome-hwp-support
 Vcs-Git: https://salsa.debian.org/l10n-korean-team/gnome-hwp-support.git
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
 	       intltool,
-	       libgdk-pixbuf2.0-dev,
+	       libgdk-pixbuf-2.0-dev,
 	       libgsf-1-dev,
-               libnautilus-extension-dev (>= 3.0.0~),
+               libgtk-4-dev,
+               libnautilus-extension-dev (>= 43.0~),
+Rules-Requires-Root: no
 
 Package: gnome-hwp-support
 Architecture: any
