=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_LDFLAGS_MAINT_PREPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --automake --force --copy

override_dh_install:
	dh_install
	# *.la file is not required for a nautilus extension
	find $(CURDIR)/debian/gnome-hwp-support/ -name "*.la" -exec rm \{} \;
